/**
 * @file home.css
 *
 * CSS for homepage
 *
 * @author Mike Lee
 * @version 1.0
 */

a:hover { text-decoration: underline; }
.promoBox { margin: 5px 0px 10px 0px; }
.promoBox p { margin: 5px 0px 5px 0px; }
.spotlightBox { width: 300px; border-right: 1px dotted #000; float: left; }
.spotlight, .portfolio, .doityourself, .recent, .system { margin: 5px 0px 20px; }
.spotlight { float: left; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #000; }
.spotlight .txtLeft { float: left; width: 165px; }
.spotlight .imgLeft { float: left; margin-left: 12px; text-align: right; }
.professionalBox { float: left; width: 300px; }
#contentLeft .spotlightBox .pad { padding: 0px 10px 0px 0px; }
#contentLeft .professionalBox .pad { padding: 0px 0px 0px 10px; }
.big { font-size: 140%; line-height: 1.2; }
.header { border-bottom: 4px solid #313131; color: #000000; font-family: arial, helvetica, sans-serif; font-weight: bold; text-transform: uppercase; }
.header span.on a { color: #000; }
#recentWrapper #recent, #recentWrapper #popular { display: none; }
#recentWrapper #recent.on, #recentWrapper #popular.on { display: block; }

.txtBox { color: #0098ac; height: 23px; padding-top: 3px; }
#contentPortfolios .odd { background: none repeat scroll 0 0 #f7f7f7; }
#contentPortfolios .show{ padding-top: 8px; }
.date { color: #999; font-size: 85%; margin-top: 3px !important; }
.blog { padding: 5px 0px 12px; }
.margin_bottom { margin-bottom: 25px; }
.show_all { color: #333; display: block; font-family: Arial Narrow, Arial, Helvetica, sans serif; font-weight: bold; font-size: 90%; text-transform: uppercase; background: url('/images/link_arrow.gif') no-repeat left center; padding-left: 20px; }
.show_all:hover { color: #999; text-decoration: none; }
.rmPromo_nav {padding: 63px 0 7px 098px;}
